Subject: A question about the peer model in optical networks

From: Chrysostomos Tziouvaras <[email-masked]>
Date: Wed, 8 Nov 2000 12:20:31 +0200 (EET)

Dear all

reading through various IETF drafts I have the following question :
Consider an LSR which wants to make an LSP that in some point must
traverse an optical network (which is composed of OXCs switching
wavelengths). According to the peer model does this LSR , which is NOT an
edge LSR, needs to have full knowledge of the internals of the optical
network or the optical network is completely transparent for it?

What happens when the optical network can not make a FA? Who is
responsible for the cranckback? Is it the the origination router or the
ingress of the optical network?   

Best regards
Tziouvaras Chrysostomos
ICS-FORTH Researcher